#278 Date defaults (everyday) to July 28, 2013

Minor
closed
nobody
None
1
2014-09-23
2013-08-15
Anonymous
No

Whenever a user logs on the date on the calendar defaults to July 28th 2013, it is very strange

Discussion

  • Campbell Morrison

    Which version of MRBS are you using? Did MRBS ever work? If so, has something changed recently, possibly in your web server configuration? Or is it a caching problem of some kind?

    Campbell

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-09-19

    Conference Room Booking: MRBS 1.4.9
    Database: MySQL 5.5.28-0ubuntu0.12.04.3
    System: Linux ubuntu 3.2.0-29-generic-pae #46-Ubuntu SMP Fri Jul 27 17:25:43 UTC 2012 i686
    Server time: Thu 19 Sep 2013 10:28:57 AM ADT
    PHP: 5.3.10-1ubuntu3.4

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-09-19

    Conference Room Booking: MRBS 1.4.9
    Database: MySQL 5.5.28-0ubuntu0.12.04.3
    System: Linux ubuntu 3.2.0-29-generic-pae #46-Ubuntu SMP Fri Jul 27 17:25:43 UTC 2012 i686
    Server time: Thu 19 Sep 2013 10:28:57 AM ADT
    PHP: 5.3.10-1ubuntu3.4

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-09-19

    That is our configuration.

    MRBS works great, the only thing is that whenever you first open the software it defaults to July 28, 2013. Once you click "Go to Today" everything is fine and it goes to the current page.

    It is all very strange.

     
  • Campbell Morrison

    Is it possible that you have bookmarked a URL that contains that date? Try using a different browser and see if you still get the problem.

    Campbell

     
  • Campbell Morrison

    • status: open --> closed
     
  • Campbell Morrison

    Closed, not having heard any more.

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks